## Gtk2-Ex-ComboBoxBits-32.tar.gz

=== devel/Makefile ===
# Copyright 2011 Kevin Ryde

# This file is part of Gtk2-Ex-ComboBoxBits.
#
# Gtk2-Ex-ComboBoxBits is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as published
# by the Free Software Foundation; either version 3, or (at your option) any
# later version.
#
# Gtk2-Ex-ComboBoxBits is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
# or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
# for more details.
#
# You should have received a copy of the GNU General Public License along
# with Gtk2-Ex-ComboBoxBits.  If not, see <http://www.gnu.org/licenses/>.

toolbutton-overflow-leak: toolbutton-overflow-leak.c Makefile
	gcc -Wall -g `pkg-config --cflags glib-2.0 gtk+-2.0` toolbutton-overflow-leak.c \
	   `pkg-config --libs glib-2.0 gtk+-2.0` -o toolbutton-overflow-leak
