=== debian/changelog ===
libgtk2-ex-comboboxbits-perl (32-1) unstable; urgency=low

  * Packaged version.

 -- Kevin Ryde <user42@zip.com.au>  Fri, 20 May 2011 06:43:14 +1000
